actions:
- device_id: bd26cbbbd7d49089584272d66bc2fc37
  domain: switch
  entity_id: d7c9bd6c598aa889de0d6cba6370ded2
  type: toggle
alias: Sufit Heli
conditions: []
description: ''
id: '1689088147520'
mode: single
triggers:
- device_id: 69aca2b5d14d65a82f0d8c06e5c19b2d
  discovery_id: 0x60a423fffe80378f action_2_single
  domain: mqtt
  subtype: 2_single
  trigger: device
  type: action
